Jump to content

I can not install the version .98.


wcalbo
 Share

Recommended Posts

  • 4 weeks later...
  • Administrators

I can not install the version .98 in delphi 2007

 

[DCC Error] uniGUI11dcl.dpk(69): F2051 Unit uniGUIProjectCreator was compiled with a different version of ToolsAPI.sCppManagedDll

 

How to solve?

Thanks

 

Make sure you are using the correct D2007 version with all available updates applied.

Link to comment
Share on other sites

You must have D2007 with all updates applied.

 

The build number for Delphi 2007 Update 3 is 11.0.2804.9245 (http://delphi.wikia.com/wiki/Delphi_2007_for_Win32), your version is Delphi 2007 (11.0.2627.5503: first release without any update).

 

You can get Delphi 2007 R3 here: http://cc.embarcadero.com/item/25001: Update 3 for Delphi 2007 for Win32 (original release, not for R2), all languages.

 

 

PS: Google is your friend ;)

  • Upvote 1
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...